Granted Maps - Bug #2260

error in submitting add wife/husband
06/07/2020 08:55 AM - Sara Matar

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sara Matar % Done:
Category: Estimated time:
Target version: Spent time:
Co-Workers: Saja Nakhleh Environment:
Severity: Normal Transaction Number:
Category: committee coordinator step internal Username:
Sub-Category: Browser:
Step_Description: URL:
Pre_Conditions: Test Case ID:

go to committee application:

1- open committee coordinator (1000
000000y and fill the details.

Expected Result: transaction should be appeared to select | Actual Finish Date:
it to moved to the next step .(committee

final decision]I00000 000000 OO00).
Actual Result: transaction did not appear to select it. SERVICE_ID:

06/07/2020

0%

0.00 hour

0.00 hour

QA

2042020001707997
ahhumaid/dtps1234

Firefox
http://10.3.3.125:8005/DTPSUniComm

204

Description
steps to duplicate:

1-go and fill committee coordinator.

2- fill the details than choose the trx number.

History

#1 - 06/07/2020 09:11 AM - Hazem Shoushari

- Assignee set to Zeeshan Haider

#2 - 06/07/2020 09:15 AM - Sara Matar

- Assignee changed from Zeeshan Haider to Sara Matar

#3 - 06/07/2020 10:57 AM - Sara Matar

- Assignee changed from Sara Matar to Zeeshan Haider

#4 - 06/09/2020 05:16 PM - Zeeshan Haider
- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

Its actually moved but problem was in search criteria which was selected in decision maker screen. Please just search with meeting Id first and then

apply filters according to data.

#5 - 06/09/2020 06:18 PM - Sara Matar

06/06/2025

1/2




- File issue closed trx appeared in committee coordinator.PNG added

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence

Files

error in add wife trx.PNG 30 KB 06/07/2020 Sara Matar

issue closed trx appeared in committee coordinator.PNG 31 KB 06/09/2020 Sara Matar
